.kind .k img {
    width: 100%;
    transition: 0.5s;
}

.hot {
    font-size: 30px;
    font-weight: 500;
}

.container-fluid.new {
    color: #f7f7f7;
    padding: 15px 30px;
    margin: 30px auto;
    background: #efefef;
}

.container-fluid.new li {
    margin: 15px 5px;
}
.new ul.list-unstyle.line-big {
    padding: 5px;
}
.new {
    font-size: 14px
}

.new .pro-pos {
    width: 25%;
    float: left;
}

.pro-pos img {
    width: 98%;
    height: 100px;
    margin: 6px 0;
    box-shadow: 1px 1px 4px 0 #909090;
    border: 1px solid #ffffff;
    border-radius: 4px;
}

.new h4 {
    height: 50px;
    margin: 10px 0 0 0;
    font-size: 16px;
    line-height: 22px;
    padding: 0;
}

.new h4 a {
    color: #000;
    font-weight: 400;
    font-size: 18px;
}

.rel_tit {
    width: 70%;
    float: right;
    text-align: left;
    margin: 0 2% 0 0;
}

.rel_tit p {
    color: #4a4a4a !important;
    margin: 26px 0 0 0;
}

.new h4 a:hover {
    color: #405fb9 !important;
}

.container-fluid.new .btn {
    font-weight: 500;
}

.container.transaction {
    background: #ebfffb;
    padding: 20px 0 0 0;
    border-radius: 6px;
}

.container.transaction img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.first p.date {
    position: relative;
    width: 50%;
}

.first p.date:after {
    content: 'NEW';
    width: 67px;
    height: 36px;
    position: absolute;
    right: 6px;
    top: 0px;
    color: #d81e06;
    font-size: 14px;
    font-weight: 600;
}

ul.ser_list li {
    width: 20%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: auto;
    color: #fff;
    font-weight: 600;
    border: 2px solid #fff;
    text-align: center;
    list-style:none;
}
li.ser_item h4 {
    font-size: 18px;
}
ul.ser_list li img {
    width: 100%;
    height: 70%;
}

ul.ser_list li.ser_item a {
    color: #333;
}
span.btn a {
    color: #3eaaff;
    font-size: 30px;
    margin: 1em;
    display: block;
    text-shadow: 2px 2px 2px #adadad;
}
.hp_text p {
    width: 84%;
    text-align: center;
    display: block;
    margin: 50px auto;
    font-size: 17px;
    font-weight: 500;
    font-family: 'Nunito';
    color: #000000;
}
.hp_img {
    margin: 0 0 40px 0;
}
.hp_img img {
    width: 100%;
}
@media (max-width: 780px) {
    .dab-header .content-wrapper .title {
        font-size: 26px
    }

    .dab-header .statement {
        font-size: 18px
    }

    .vbg {
        background: url(https://www.lzzgmachine.com/img/LZZG_M_BG.jpg);
        background-size: 100%;
        height: 197px;
    }

    .m {
        color: #407CEA;
        padding: 0px 8px;
        font-size: 14px;
        background: #c7ff85;
        text-align: center;
        box-shadow: 1px 1px 3px 0 #ccc;    
        line-height: 20px;
    }

    .kind .k p {
        font-size: 18px;
        color: #333;
        line-height: 1.26em !important;
    }

    li.xl6.xs6.xm3 {
        padding: 5px;
        text-align: center;
    }

    .kind .k {
        margin-top: 5px;
        padding-bottom: 1px;
    }

    .kind .k img {
        width: 90%;
        transition: 0.5s;
    }
.kind .k a h3 {
    font-size: 26px;
}

    li h3 {
        font-size: 14px;
        margin-top: 6px;
        font-weight: 600;
        color: #4c4c4c;
        height: 26px;
        border-radius: 6px;
        line-height: 26px;
    }

    .new h4 {
        font-size: 14px;
    }

    .new ul li p {
        display: none;
    }

    .pro-pos img {
        width: 100%;
        height: 100px;
        box-shadow: 1px 1px 6px 0 #e6e6e6;
    }
    ul.ser_list {
        padding: 2px;
    }
    ul.ser_list li {
        width: 50%;    
        height: auto;
    }
    .hp_text {
        background: #1f6eff;
        padding: 20px 20px;
    }
    .hp_text p {
        font-size: 15px;
        color: #fff;
        width: 100%;
    }
}